#!/bin/sh

sed -i  -z  's/\([\*-+]\)\([^\n\*-+]*\)\&\n\&\([^\n\*+-]*\)\([\*+-]\)/\&\n\&\1\2\3\4/gi;' $1
sed -i  -z  's/\([\*-+]\)\([^\n\*-+]*\)\&\n\&\([^\n\*+-]*\)\([\*+-]\)/\&\n\&\1\2\3\4/gi;' $1
sed -i  -z  's/\([\*-+]\)\([^\n\*-+]*\)\&\n\&\([^\n\*+-]*\)\([\*+-]\)/\&\n\&\1\2\3\4/gi;' $1
#sed -i  -z  's/\([\*-+]\)\([^\n\*-+]*\)\&\n\&\([^\n\*+-]*\)\([\*+-\n]\)/\1\&\n\&\2\3\4/gi;' $1

sed -i -z 's/\n\&/\n\t\&/gi' $1
